/* Share icon START*/

.share,.share a{line-height:16px}
.share a{display:inline-block;width:16px;height:16px;text-indent:-999em;cursor:pointer;margin-left:4px;background:url(../c_images/shares.png) no-repeat}
.share a.facebook-share{background-position:0 0}
.share a.weixin-share{background:url(../c_images/weixin.png) no-repeat;}
.share a.twitter-share{background: url(../c_images/twitter.png) no-repeat}
.share a.delicious-share{background-position:0 -32px}
.share a.email-share{background: url(../c_images/social-email.png) no-repeat}
.share a.kaixin001-share{background-position:0 -48px}
.share a.renren-share{background-position:0 -64px}
.share a.douban-share{background-position:0 -80px}
.share a.fanfou-share{background-position:0 -96px}
.share a.sina-share{background-position:0 -112px}
.share a.netease-share{background-position:0 -128px}
.share a.tencent-share{background-position:0 -144px}
.share a.sohu-share{background-position:0 -160px}
.share a.qzone-share{background-position:0 -176px}
.share a.pengyou-share{background-position:0 -192px}
.share a.URL{background:url(../c_images/hlink.png) no-repeat ;}
#share-top{margin-top:10px;}
#share-bottom{margin:20px 0 10px}